RRAMS Citizens - Mobile Application - Bug #1106

Security Issue (2)-Allow Backup Enabled
30/07/2024 11:56 AM - Jyoshna Behara

Status: Closed Start date: 30/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 29/07/2024 11:27 PM - Jyoshna Behara

- Tracker changed from Data Services to Bug

#2 - 01/08/2024 11:43 PM - Jyoshna Behara

- Status changed from Resolved to Ready for Prod

#3 - 12/08/2024 11:37 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
